/********* BODY BG **************/
html, body {
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
	color:#333333;
	font-family:"PT Sans", Arial;
	font-size:13px;
    line-height: 20px;
}

#form{
	margin:0;
	padding:0;
	height:100%;
}

body#Body{
	text-align:center;
}

img.bodybg {
	z-index: -999;
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: auto;
	position:fixed;
	top: 0;
	left: 0;
}

/********* END BODY BG **************/
h1,h2,h3,h4,h5{
	margin:0;
	padding:0;
	padding-bottom:12px;
	font-size:24px;
	font-family:"PT Sans", Arial;
	font-weight:normal;
	color:#004b8d;
}

h1{
	text-transform:uppercase;
	padding-bottom:20px;
	}

h2{
	font-size:20px;
	padding-top:0;
	padding-bottom:10px;
	line-height:26px;
	color:#5BBC0D;
}

h3{
	font-size:16px;
	line-height:24px;
	color:#5BBC0D;
}

h4{
	font-size:16px;
}

h5{
	font-size:15px;
}

.largetext{
	font-size:15px;
	color:#333333;
}

.greentext{
	color:#5bbc0d;
}

p{
	
    font-family: 'PTSans' , sans-serif;
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    padding: 0 0 12px;

}


hr{
	background-image:url(/portals/0/Images/repeat_line.gif);
	background-repeat:repeat-x;
	background-color: #CCCCCC;
    border: medium hidden;
    color: #CCCCCC;
    height: 1px;
    text-align: left;
	margin-bottom:20px;
}


ul li{
	list-style-image:url(/portals/0/Images/bullet.gif);
	font-family:"PT Sans", Arial, Helvetica;
	padding-bottom:5px;
	}
	
ol li {
    list-style-type:lower-alpha;
	padding-left:5px;
	margin-left:18px;
	font-family: 'PTSans',sans-serif;
}


#outer{
	/*min-height:100%;
	height:auto !important;
	height:100%;
	margin-bottom:-171px;*/
}

#header{
	background:url(images/headerbg.png) repeat-x;
	height:164px;
	padding-bottom:0;
	margin-bottom:0;
}

#headerinside{
	background:url(images/headerinsidebg.png) repeat-x;
	height:164px;
	text-align:left;
	width:940px;
	margin:0 auto;
	position:relative;
}

#headertext{
	position:absolute;
	top:136px;
	left:0;
	z-index:100000;
}

#logo{
	width:144px;
	height:72px;
	position:absolute;
	top:39px;
}

#logo a{
	width:144px;
	height:72px;
	display:block;
	overflow:hidden;
	text-indent:-999em;
}

#mainbody{
	display:inline-block;
	width:940px;
	margin:0px auto;
	text-align:left;
	background-color:#ffffff;
	border:solid 1px #ffffff;
	padding-bottom:30px;
	margin-bottom:30px;
	padding-top:10px;
	padding-left:10px
}

#mainbodyinside{
	/*background:url(images/mainbodyinsidebg.jpg) repeat-x bottom;*/
	padding:15px;
	position:relative;
}

.mainbodyleft{
	width:570px;
	float:left;
}

.mainbodyright{
	width:310px;
	float:right;
}

#homebox_left{
	min-height:235px;
	display:inline-block;
	width:580px;
	background:url(images/homeleftbox_bg.png);
	/*position:absolute;
	top:255px;
	left:0;*/
	margin-top:175px;
	left:0;
}

#homebox_leftbot{
	width:580px;
	height:10px;
	background:url(images/homeleftboxbot_bg.png) repeat-x;
}

#homebox_leftinside{

}

#homebox_leftinside, #homebox_rightinside{
	padding:13px 17px;
}

#homebox_rightinside{
	color:#333333;
}

#homebox_arrow{
	width:258px;
	height:138px;
	background:url(images/home_arrowboxbg.png) no-repeat;
	position:absolute;
	left:331px;
	top:20px;
}

#homebox_arrowinside{
	padding:8px 15px;
}

#homebox_arrowinside h2{
	color:#0a0604;
	padding-bottom:0px;
}

#homebox_arrowinside a{
	color:#909090;
	font-size:15px;
	font-style:italic;
	text-decoration:none;
}

#homebox_right{
	height:235px;
	width:320px;
	background:url(images/homerightbox_bg.png) repeat-x;
	position:absolute;
	top:184px;
	left:603px;
}

#homebox_righttop{
	background:url(images/homeboxrighttop_bg.png) repeat-x;
	height:140px;
	width:320px;
	position:absolute;
	top:20px;
	left:603px;
}

#homebox_righttopinside{
	padding:12px 15px;
	position:relative;
	color:#ffffff;
}

.whitetext{
	font-size:15px;
	padding-bottom:2px;
}

.whitetextlarge{
	font-size:21px;
	padding-bottom:7px;
}

.divebookinput{
	padding-bottom:3px;
}

.ebookinput, .ebookinputselect{
	width:140px;
	height:22px;
	border:solid 1px #111d54;
	background:#ffffff;
	padding-left : 5px;
	color:#5b75b3;
	display:inline;
	margin-top:5px;
	margin-right:5px;
	font-size:10px;
	padding-top:2px;
}

.newsletterrequired{
	position:absolute;
	top:94px;
	left:130px;
	width:150px;
}

.newsletterrequired span{
	font-size:11px;
	line-height:12px;
}

.divebookbutton{
	position:absolute;
	top:94px;
	left:0px;
}

.button_submitebook{
	width:87px;
	height:31px;
	background:url(images/button_submitpurple.png) no-repeat;
	display:block;
	overflow:hidden;
	cursor:pointer;
	border:none;
	margin-top:-5px;
}

#mainnav{
	position:absolute;
	top:-119px;
	left:179px;
	z-index:110000;
}

#mainnav ul, #mainnav ul li{
	margin:0;
	padding:0;
	list-style:none;
}

#mainnav ul li{
	float:left;
	padding-left:15px;
	padding-right:15px;
	background:url(images/menuliner.jpg) no-repeat left top;
	padding-bottom:23px;
}

#mainnav ul li a{
	font-size:16px;
	font-family:"PT Sans", Arial;
	color:#004b8d;
	text-decoration:none;
}

#mainnav ul li.iehover, #mainnav ul li:hover{
	position:relative;
}

#mainnav ul li ul{
	display:none;
	position:absolute;
	left:0;
	top:43px;
	background:#e7efad;
	z-index:120000;
	padding:15px 11px 5px 11px;
}

#mainnav ul li.iehover ul, #mainnav ul li:hover ul{
	display:block;
}

#mainnav ul li ul li{
	height:auto;
	width:203px;
	padding-bottom:0;
	background:url(images/submenu_plus.jpg) no-repeat left 7px;
	margin-bottom:5px;
}

#mainnav ul li ul li a{
	font-size:14px;
}

#mainnav ul li.SelectedTab ul li a{
	font-weight:normal;
}

.clearfooter{
	/*height:171px;
	clear:both;*/
}

.clear{
	clear:both;
}

.botspace{
	height:0px;
}

#footer{
	height:171px;
	clear:both;
	background:url(images/footerbg.png) repeat-x;
}

#footerinside{
	width:100%;
	height:171px;
	background:url(images/footerinsidebg.png) no-repeat center top;
}

#footerinsidetable{
	padding-top:30px;
	width:940px;
	height:141px;
	margin:0 auto;
	text-align:left;
	position:relative;
	color:#d6d6d6;
}

table.tblfooterlinks{
	width:940px;
}

table.tblfooterlinks td{
	vertical-align:top;
	color:#d6d6d6;
}


table.tblfooterlinks td.separator{
	width:16px;
	background:url(images/footerseparator.png) no-repeat center top;
	height:79px;
	padding-right:5px;
	padding-left:10px;
}

table.tblfooterlinks td a, table.tblfooterlinks td a:hover{
	color:#d6d6d6;
	text-decoration:none;
	font-size:11px;
}

table.tblfooterlinks td a.headerlink{
	font-size:13px;
}

#footerbottomlinks{
	position:absolute;
	color:#d6d6d6;
	top:140px;
	left:260px;
}

#footerbottomlinks ul, #footerbottomlinks ul li{
	margin:0;
	padding:0;
	list-style:none;
}

#footerbottomlinks ul li{
	float:left;
	padding:0 4px;
	text-transform:uppercase;
	font-size:11px;
	background:url(images/footersmallseparator.png) no-repeat center right;
}

#footerbottomlinks ul li a, #footerbottomlinks ul li a:visited, #footerbottomlinks ul li a:hover{
	text-transform:uppercase;
	color:#d6d6d6;
	text-decoration:none;
}

#footerbottomlinks ul li.nobg{
	background:none;
}

/*********** ARTICLE ***************/
.articletitle{
	font-size:14px;
	padding-bottom:6px;
	padding-top:2px;
	font-style:italic;
}

.articledate{
	font-size:11px;
	padding-bottom:0px;
}


.articlecontent{
	font-size:13px;
	padding-bottom:10px;
}


/************* PROPERTY ***************/
.propertydetailtitle{
	color:#004b8d;
	font-size:24px;
	padding-bottom:10px;
}

.propertyleftpane{
	width:580px;
	float:left;
}

.propertyrightpane{
	width:310px;
	float:right;
}

.pricebar{
	width:570px;
	height:35px;
	background:#303c75;
	position:relative;
	margin-bottom:15px;
}

.pricevalue{
	color:#ffffff;
	font-size:18px;
	position:absolute;
	left:10px;
	top:4px;
}

.propertybed {
	 position: absolute;
	 right: 110px;
	 top: 8px;
}

.propertybath {
	 position: absolute;
	 right: 60px;
	 top: 8px;
}

.propertycar{
	 position: absolute;
	 right: 10px;
	 top: 8px;
}

.propertynumber{
	padding-left:5px;
	color:#b4d333;
	font-size:14px;
	display:inline-block;
	padding-bottom:3px;
}

.propertyshadow{
	background:url(images/propertyshadow.jpg) center top no-repeat;
	height:26px;
	width:600px;
}

.mapbox{
	border:solid 1px #cbcbcb;
	margin-right:10px;
}

.mapboxinside{
	padding:5px;
}

table td.tdspace{
	width:20px;
}

table.tblproperty td{
	padding-bottom:15px;
   font-size: 13px;
}

table td.greenlabeltext{
	color:#5bbc0d;
	width:110px;
}

.mainpropertyimage{
	border:solid 1px #cfcfcf;
	padding:3px;
	margin-bottom:10px;
}

.mainpropertyimage img{
	width:300px;
}

.thumbimage{
	float:left;
	padding:3px;
	border:solid 1px #cfcfcf;
	margin-right:7px;
	margin-bottom:7px;
}

.thumbimage img{
	width:80px;
}

.button_emailtofriend, .button_enquiry{
	width:151px;
	height:24px;
	background:url(images/button_emailtofriend.jpg) no-repeat;
	overflow:hidden;
	cursor:pointer;
	text-indent:-999em;
	display:inline-block;
}

.button_enquiry{
	background:url(images/button_enquiry.jpg) no-repeat;
}

.button_emailtofriend{
	margin-right:5px;
}

.mtop{
	margin-top:20px;
}

.backlink{
	line-height:17px;
	padding-left:20px;
	color:#25326e;
	background:url(images/back_arrow.jpg) no-repeat;
	text-decoration:none;
}

td.DCC_EF_FieldCaptionStyle {
	color:#7f7a7a;
	font-family:"PT Sans", Arial;
	font-size:14px;
	padding-top:4px;
	}
	
/********* Additional Code **************/

h1.headcontent{
	margin:0;
	padding:0;
	padding-bottom:0;
	font-size:20px;
	font-family:"PT Sans", Arial;
	font-style:italic;
	font-weight:normal;
	line-height:14px;
	color:#004b8d;
}

.text1{
	position:absolute;
	left:54px;
	width:110px;
	color:#004B8D;
	text-transform:none;
	}
	
.text2{
	position:absolute;
	left:251px;
	width:140px;
    color:#999999;
	text-transform:none;
	}

.text3{
	position:absolute;
	left:438px;
	width:140px;
    color: #5BBC0D;
	text-transform:none;
	}

.text4{
	position:absolute;
	left:625px;
	width:230px;
	font-size:16px;
	line-height:18px;
	color:#004B8D;
	text-transform:none;
	}
	
.phnumber{
    color: #5BBC0D;
    font-size: 24px;
    left: 779px;
    position: absolute;
    width: 140px;
	}
	
a:link{
	text-decoration:none;
	color:#004B8D;
	}
	
a:visited{
	color:inherit;
	text-decoration:none;

	}

/*********End Additional Code **************/


/********** CONTACT FORM *************/
table td#dnn_ctr439_ViewEmailForm_pnlEmailForm{
	padding:22px;
	background-color:#004b8d;
}

.dnnLeft img{
	margin-bottom:5px;
}

table.tblfee td{
	padding:5px 10px;
}